Subject: bug#70966: 30.0.50; eshell/diff produces track-changes errors

From: Eli Zaretskii <[email-masked]>
Date: Sun, 26 May 2024 11:16:41 +0300

> From: John Wiegley <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Sat, 25 May 2024 23:25:47 -0700
> 
> >>>>> Eli Zaretskii <[email-masked]> writes:
> 
> > Ping!  How should we go about resolving this issue?
> 
> Sadly, I no longer have the original Git history for Eshell, and these lines
> were present when it was brought into Emacs core. I think the only thing you
> can assume is that I made a mistake and the fix presented here is the correct
> one, and then perhaps it may become manifest later why I made that decision
> long ago.

OK, thanks.

Stefan, please feel free to install your patch, and thanks.